autocomplete.min.js not found

Issue #14 duplicate
Amjad Mohamed
created an issue

When I install the app (v1.2.0) and setup up all the things according the the setup.

I am getting an error in the html where it includes a script and a css file. jquery.autocomplete.js and jquery.autocomplete.css. I am unable to find these files anywhere in the django-postman src.

The media url is empty.

Comments (1)

  1. Log in to comment